nvme_mi_aem_aesi_set_aesid(2)

NAME
nvme_mi_aem_aesi_set_aesid - set aesid in the aesi field

SYNOPSIS
void nvme_mi_aem_aesi_set_aesid (struct nvme_mi_aem_supported_item *item , __u8 aesid );

ARGUMENTS

item
    Pointer to nvme_mi_aem_supported_item to update the aesi field

aesid
    aesid value to use